<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 类成员 - 函数</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_func_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_i"></a>- i -</h3><ul>
<li>imageNamed:
: <a class="el" href="interface_x_h_x_kit_assets.html#a091fd59e5e827a1d55fc85d76b891941">XHXKitAssets</a>
</li>
<li>imageWithName:insets:
: <a class="el" href="interface_background_table_view_cell.html#aadb68ed27754e33957cffdee9a1204cb">BackgroundTableViewCell</a>
</li>
<li>imageWithStartColor:endColor:size:
: <a class="el" href="category_u_i_image_07_k_o_extension_08.html#aa45ac2f8c4430f13935e2c24d41bdf8b">UIImage(KOExtension)</a>
</li>
<li>includeChinese
: <a class="el" href="category_n_s_string_07_k_o_extension_08.html#a827efdb04766f1a3899f5082ee491379">NSString(KOExtension)</a>
</li>
<li>init
: <a class="el" href="interface_x_h_x_set.html#a5c4d8dcc9f47a0ee4be5edac079d98e7">XHXSet</a>
</li>
<li>initWithBeginColor:endColor:direction:
: <a class="el" href="interface_x_h_x_gradient_layer.html#a1bb70c32e8e5edd52c6039b057281079">XHXGradientLayer</a>
, <a class="el" href="interface_x_h_x_gradient_view.html#a05ad8f879379d91b6d6f21a75cd1cea5">XHXGradientView</a>
</li>
<li>initWithDataArray:
: <a class="el" href="interface_x_h_x_safe_data.html#ab7d1019317c7ce8b0cbf2328affdaf24">XHXSafeData</a>
</li>
<li>initWithFrame:numberOfStars:isVariable:
: <a class="el" href="interface_k_k_l_score_evaluate_v_iew.html#a4e41066e3982addf83d19c2e2affea7a">KKLScoreEvaluateVIew</a>
</li>
<li>initWithTarget:
: <a class="el" href="interface_x_h_x_weak_proxy.html#aa925000d81a76eb1a5a568f8f63df179">XHXWeakProxy</a>
</li>
<li>insertItem:atIndex:refreshUI:
: <a class="el" href="interface_x_h_x_safe_data.html#ae83a338d9ebd697a0f9b93ab653f62a5">XHXSafeData</a>
</li>
<li>insertItem:refreshUI:
: <a class="el" href="interface_x_h_x_safe_data.html#abdb228de4960b8500866da72262fe210">XHXSafeData</a>
</li>
<li>insertItems:atIndexs:refreshUI:
: <a class="el" href="interface_x_h_x_safe_data.html#a7d379aed91719926c0807adaca366d27">XHXSafeData</a>
</li>
<li>insertItems:refreshUI:
: <a class="el" href="interface_x_h_x_safe_data.html#a77f22d947a4d2ca61ef87aba889d2f9e">XHXSafeData</a>
</li>
<li>integerObjectForKey:
: <a class="el" href="category_n_s_dictionary_07_params_08.html#a6d71ff3d3f2b3919cdf3b66017753c64">NSDictionary(Params)</a>
</li>
<li>isChinese
: <a class="el" href="category_n_s_string_07_k_o_extension_08.html#aa54b4c7ca3025244bd580caff66ff236">NSString(KOExtension)</a>
</li>
<li>isHaveEmptyString
: <a class="el" href="category_n_s_string_07_k_o_extension_08.html#ab5147695ef936e19b2e0bd527f31f644">NSString(KOExtension)</a>
</li>
<li>isHaveNewlineString
: <a class="el" href="category_n_s_string_07_k_o_extension_08.html#ad448bc6cedc3dd363590d877f47eb455">NSString(KOExtension)</a>
</li>
<li>isNumber
: <a class="el" href="category_n_s_string_07_k_o_extension_08.html#a842aca59fb1dfbb8a767b68e2c262586">NSString(KOExtension)</a>
</li>
<li>isSameDay
: <a class="el" href="category_n_s_date_07_time_extension_08.html#a780aeb474e70d80866876d9dcc052880">NSDate(TimeExtension)</a>
</li>
<li>isSameMonth
: <a class="el" href="category_n_s_date_07_time_extension_08.html#a4fee21a607c745e56dd38c8f2eeb6d8e">NSDate(TimeExtension)</a>
</li>
<li>isSameWeek
: <a class="el" href="category_n_s_date_07_time_extension_08.html#aabb4373d28c899959a87f5df5c0e7679">NSDate(TimeExtension)</a>
</li>
<li>isSameYear
: <a class="el" href="category_n_s_date_07_time_extension_08.html#a1b562e7492352122e8fc2d89aa9e1caa">NSDate(TimeExtension)</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
